hoistPattern:
  - '*'
hoistedDependencies:
  /@discoveryjs/json-ext/0.5.7:
    '@discoveryjs/json-ext': private
  /@jridgewell/gen-mapping/0.3.3:
    '@jridgewell/gen-mapping': private
  /@jridgewell/resolve-uri/3.1.1:
    '@jridgewell/resolve-uri': private
  /@jridgewell/set-array/1.1.2:
    '@jridgewell/set-array': private
  /@jridgewell/source-map/0.3.5:
    '@jridgewell/source-map': private
  /@jridgewell/sourcemap-codec/1.4.15:
    '@jridgewell/sourcemap-codec': private
  /@jridgewell/trace-mapping/0.3.22:
    '@jridgewell/trace-mapping': private
  /@leichtgewicht/ip-codec/2.0.4:
    '@leichtgewicht/ip-codec': private
  /@tauri-apps/cli-darwin-arm64/1.5.9:
    '@tauri-apps/cli-darwin-arm64': private
  /@tauri-apps/cli-darwin-x64/1.5.9:
    '@tauri-apps/cli-darwin-x64': private
  /@tauri-apps/cli-linux-arm-gnueabihf/1.5.9:
    '@tauri-apps/cli-linux-arm-gnueabihf': private
  /@tauri-apps/cli-linux-arm64-gnu/1.5.9:
    '@tauri-apps/cli-linux-arm64-gnu': private
  /@tauri-apps/cli-linux-arm64-musl/1.5.9:
    '@tauri-apps/cli-linux-arm64-musl': private
  /@tauri-apps/cli-linux-x64-gnu/1.5.9:
    '@tauri-apps/cli-linux-x64-gnu': private
  /@tauri-apps/cli-linux-x64-musl/1.5.9:
    '@tauri-apps/cli-linux-x64-musl': private
  /@tauri-apps/cli-win32-arm64-msvc/1.5.9:
    '@tauri-apps/cli-win32-arm64-msvc': private
  /@tauri-apps/cli-win32-ia32-msvc/1.5.9:
    '@tauri-apps/cli-win32-ia32-msvc': private
  /@tauri-apps/cli-win32-x64-msvc/1.5.9:
    '@tauri-apps/cli-win32-x64-msvc': private
  /@types/body-parser/1.19.5:
    '@types/body-parser': private
  /@types/bonjour/3.5.13:
    '@types/bonjour': private
  /@types/connect-history-api-fallback/1.5.4:
    '@types/connect-history-api-fallback': private
  /@types/connect/3.4.38:
    '@types/connect': private
  /@types/eslint-scope/3.7.7:
    '@types/eslint-scope': public
  /@types/eslint/8.56.2:
    '@types/eslint': public
  /@types/estree/1.0.5:
    '@types/estree': private
  /@types/express-serve-static-core/4.17.42:
    '@types/express-serve-static-core': private
  /@types/express/4.17.21:
    '@types/express': private
  /@types/http-errors/2.0.4:
    '@types/http-errors': private
  /@types/http-proxy/1.17.14:
    '@types/http-proxy': private
  /@types/json-schema/7.0.15:
    '@types/json-schema': private
  /@types/mime/3.0.4:
    '@types/mime': private
  /@types/node-forge/1.3.11:
    '@types/node-forge': private
  /@types/qs/6.9.11:
    '@types/qs': private
  /@types/range-parser/1.2.7:
    '@types/range-parser': private
  /@types/retry/0.12.0:
    '@types/retry': private
  /@types/send/0.17.4:
    '@types/send': private
  /@types/serve-index/1.9.4:
    '@types/serve-index': private
  /@types/serve-static/1.15.5:
    '@types/serve-static': private
  /@types/sockjs/0.3.36:
    '@types/sockjs': private
  /@types/ws/8.5.10:
    '@types/ws': private
  /@webassemblyjs/ast/1.11.6:
    '@webassemblyjs/ast': private
  /@webassemblyjs/floating-point-hex-parser/1.11.6:
    '@webassemblyjs/floating-point-hex-parser': private
  /@webassemblyjs/helper-api-error/1.11.6:
    '@webassemblyjs/helper-api-error': private
  /@webassemblyjs/helper-buffer/1.11.6:
    '@webassemblyjs/helper-buffer': private
  /@webassemblyjs/helper-numbers/1.11.6:
    '@webassemblyjs/helper-numbers': private
  /@webassemblyjs/helper-wasm-bytecode/1.11.6:
    '@webassemblyjs/helper-wasm-bytecode': private
  /@webassemblyjs/helper-wasm-section/1.11.6:
    '@webassemblyjs/helper-wasm-section': private
  /@webassemblyjs/ieee754/1.11.6:
    '@webassemblyjs/ieee754': private
  /@webassemblyjs/leb128/1.11.6:
    '@webassemblyjs/leb128': private
  /@webassemblyjs/utf8/1.11.6:
    '@webassemblyjs/utf8': private
  /@webassemblyjs/wasm-edit/1.11.6:
    '@webassemblyjs/wasm-edit': private
  /@webassemblyjs/wasm-gen/1.11.6:
    '@webassemblyjs/wasm-gen': private
  /@webassemblyjs/wasm-opt/1.11.6:
    '@webassemblyjs/wasm-opt': private
  /@webassemblyjs/wasm-parser/1.11.6:
    '@webassemblyjs/wasm-parser': private
  /@webassemblyjs/wast-printer/1.11.6:
    '@webassemblyjs/wast-printer': private
  /@webpack-cli/configtest/2.1.1(webpack-cli@5.1.4)(webpack@5.90.0):
    '@webpack-cli/configtest': private
  /@webpack-cli/info/2.0.2(webpack-cli@5.1.4)(webpack@5.90.0):
    '@webpack-cli/info': private
  /@webpack-cli/serve/2.0.5(webpack-cli@5.1.4)(webpack-dev-server@4.15.1)(webpack@5.90.0):
    '@webpack-cli/serve': private
  /@xtuc/ieee754/1.2.0:
    '@xtuc/ieee754': private
  /@xtuc/long/4.2.2:
    '@xtuc/long': private
  /accepts/1.3.8:
    accepts: private
  /acorn-import-assertions/1.9.0(acorn@8.11.3):
    acorn-import-assertions: private
  /acorn/8.11.3:
    acorn: private
  /ajv-formats/2.1.1(ajv@8.12.0):
    ajv-formats: private
  /ajv-keywords/5.1.0(ajv@8.12.0):
    ajv-keywords: private
  /ajv/8.12.0:
    ajv: private
  /ansi-html-community/0.0.8:
    ansi-html-community: private
  /ansi-styles/4.3.0:
    ansi-styles: private
  /anymatch/3.1.3:
    anymatch: private
  /array-flatten/1.1.1:
    array-flatten: private
  /balanced-match/1.0.2:
    balanced-match: private
  /batch/0.6.1:
    batch: private
  /binary-extensions/2.2.0:
    binary-extensions: private
  /body-parser/1.20.1:
    body-parser: private
  /bonjour-service/1.2.1:
    bonjour-service: private
  /brace-expansion/1.1.11:
    brace-expansion: private
  /braces/3.0.2:
    braces: private
  /browserslist/4.22.3:
    browserslist: private
  /buffer-from/1.1.2:
    buffer-from: private
  /bytes/3.0.0:
    bytes: private
  /call-bind/1.0.5:
    call-bind: private
  /caniuse-lite/1.0.30001581:
    caniuse-lite: private
  /chalk/4.1.2:
    chalk: private
  /chokidar/3.5.3:
    chokidar: private
  /chrome-trace-event/1.0.3:
    chrome-trace-event: private
  /clone-deep/4.0.1:
    clone-deep: private
  /color-convert/2.0.1:
    color-convert: private
  /color-name/1.1.4:
    color-name: private
  /colorette/2.0.20:
    colorette: private
  /commander/10.0.1:
    commander: private
  /compressible/2.0.18:
    compressible: private
  /compression/1.7.4:
    compression: private
  /concat-map/0.0.1:
    concat-map: private
  /connect-history-api-fallback/2.0.0:
    connect-history-api-fallback: private
  /content-disposition/0.5.4:
    content-disposition: private
  /content-type/1.0.5:
    content-type: private
  /cookie-signature/1.0.6:
    cookie-signature: private
  /cookie/0.5.0:
    cookie: private
  /core-util-is/1.0.3:
    core-util-is: private
  /cross-spawn/7.0.3:
    cross-spawn: private
  /debug/2.6.9:
    debug: private
  /default-gateway/6.0.3:
    default-gateway: private
  /define-data-property/1.1.1:
    define-data-property: private
  /define-lazy-prop/2.0.0:
    define-lazy-prop: private
  /depd/2.0.0:
    depd: private
  /destroy/1.2.0:
    destroy: private
  /detect-node/2.1.0:
    detect-node: private
  /dns-packet/5.6.1:
    dns-packet: private
  /ee-first/1.1.1:
    ee-first: private
  /electron-to-chromium/1.4.648:
    electron-to-chromium: private
  /encodeurl/1.0.2:
    encodeurl: private
  /enhanced-resolve/5.15.0:
    enhanced-resolve: private
  /envinfo/7.11.0:
    envinfo: private
  /es-module-lexer/1.4.1:
    es-module-lexer: private
  /escalade/3.1.1:
    escalade: private
  /escape-html/1.0.3:
    escape-html: private
  /eslint-scope/5.1.1:
    eslint-scope: public
  /esrecurse/4.3.0:
    esrecurse: private
  /estraverse/4.3.0:
    estraverse: private
  /etag/1.8.1:
    etag: private
  /eventemitter3/4.0.7:
    eventemitter3: private
  /events/3.3.0:
    events: private
  /execa/5.1.1:
    execa: private
  /express/4.18.2:
    express: private
  /fast-deep-equal/3.1.3:
    fast-deep-equal: private
  /fast-json-stable-stringify/2.1.0:
    fast-json-stable-stringify: private
  /fastest-levenshtein/1.0.16:
    fastest-levenshtein: private
  /faye-websocket/0.11.4:
    faye-websocket: private
  /fill-range/7.0.1:
    fill-range: private
  /finalhandler/1.2.0:
    finalhandler: private
  /find-up/4.1.0:
    find-up: private
  /flat/5.0.2:
    flat: private
  /follow-redirects/1.15.5:
    follow-redirects: private
  /forwarded/0.2.0:
    forwarded: private
  /fresh/0.5.2:
    fresh: private
  /fs-monkey/1.0.5:
    fs-monkey: private
  /fs.realpath/1.0.0:
    fs.realpath: private
  /fsevents/2.3.3:
    fsevents: private
  /function-bind/1.1.2:
    function-bind: private
  /get-intrinsic/1.2.2:
    get-intrinsic: private
  /get-stream/6.0.1:
    get-stream: private
  /glob-parent/5.1.2:
    glob-parent: private
  /glob-to-regexp/0.4.1:
    glob-to-regexp: private
  /glob/7.2.3:
    glob: private
  /gopd/1.0.1:
    gopd: private
  /graceful-fs/4.2.11:
    graceful-fs: private
  /handle-thing/2.0.1:
    handle-thing: private
  /has-flag/4.0.0:
    has-flag: private
  /has-property-descriptors/1.0.1:
    has-property-descriptors: private
  /has-proto/1.0.1:
    has-proto: private
  /has-symbols/1.0.3:
    has-symbols: private
  /hasown/2.0.0:
    hasown: private
  /hpack.js/2.1.6:
    hpack.js: private
  /html-entities/2.4.0:
    html-entities: private
  /http-deceiver/1.2.7:
    http-deceiver: private
  /http-errors/2.0.0:
    http-errors: private
  /http-parser-js/0.5.8:
    http-parser-js: private
  /http-proxy-middleware/2.0.6(@types/express@4.17.21):
    http-proxy-middleware: private
  /http-proxy/1.18.1:
    http-proxy: private
  /human-signals/2.1.0:
    human-signals: private
  /iconv-lite/0.4.24:
    iconv-lite: private
  /import-local/3.1.0:
    import-local: private
  /inflight/1.0.6:
    inflight: private
  /inherits/2.0.4:
    inherits: private
  /interpret/3.1.1:
    interpret: private
  /ipaddr.js/2.1.0:
    ipaddr.js: private
  /is-binary-path/2.1.0:
    is-binary-path: private
  /is-core-module/2.13.1:
    is-core-module: private
  /is-docker/2.2.1:
    is-docker: private
  /is-extglob/2.1.1:
    is-extglob: private
  /is-glob/4.0.3:
    is-glob: private
  /is-number/7.0.0:
    is-number: private
  /is-plain-obj/3.0.0:
    is-plain-obj: private
  /is-plain-object/2.0.4:
    is-plain-object: private
  /is-stream/2.0.1:
    is-stream: private
  /is-wsl/2.2.0:
    is-wsl: private
  /isarray/1.0.0:
    isarray: private
  /isexe/2.0.0:
    isexe: private
  /isobject/3.0.1:
    isobject: private
  /jest-worker/27.5.1:
    jest-worker: private
  /json-parse-even-better-errors/2.3.1:
    json-parse-even-better-errors: private
  /json-schema-traverse/1.0.0:
    json-schema-traverse: private
  /kind-of/6.0.3:
    kind-of: private
  /launch-editor/2.6.1:
    launch-editor: private
  /loader-runner/4.3.0:
    loader-runner: private
  /locate-path/5.0.0:
    locate-path: private
  /lru-cache/6.0.0:
    lru-cache: private
  /media-typer/0.3.0:
    media-typer: private
  /memfs/3.5.3:
    memfs: private
  /merge-descriptors/1.0.1:
    merge-descriptors: private
  /merge-stream/2.0.0:
    merge-stream: private
  /methods/1.1.2:
    methods: private
  /micromatch/4.0.5:
    micromatch: private
  /mime-db/1.52.0:
    mime-db: private
  /mime-types/2.1.35:
    mime-types: private
  /mime/1.6.0:
    mime: private
  /mimic-fn/2.1.0:
    mimic-fn: private
  /minimalistic-assert/1.0.1:
    minimalistic-assert: private
  /minimatch/3.1.2:
    minimatch: private
  /ms/2.0.0:
    ms: private
  /multicast-dns/7.2.5:
    multicast-dns: private
  /negotiator/0.6.3:
    negotiator: private
  /neo-async/2.6.2:
    neo-async: private
  /node-forge/1.3.1:
    node-forge: private
  /node-releases/2.0.14:
    node-releases: private
  /normalize-path/3.0.0:
    normalize-path: private
  /npm-run-path/4.0.1:
    npm-run-path: private
  /object-inspect/1.13.1:
    object-inspect: private
  /obuf/1.1.2:
    obuf: private
  /on-finished/2.4.1:
    on-finished: private
  /on-headers/1.0.2:
    on-headers: private
  /once/1.4.0:
    once: private
  /onetime/5.1.2:
    onetime: private
  /open/8.4.2:
    open: private
  /p-limit/2.3.0:
    p-limit: private
  /p-locate/4.1.0:
    p-locate: private
  /p-retry/4.6.2:
    p-retry: private
  /p-try/2.2.0:
    p-try: private
  /parseurl/1.3.3:
    parseurl: private
  /path-exists/4.0.0:
    path-exists: private
  /path-is-absolute/1.0.1:
    path-is-absolute: private
  /path-key/3.1.1:
    path-key: private
  /path-parse/1.0.7:
    path-parse: private
  /path-to-regexp/0.1.7:
    path-to-regexp: private
  /picocolors/1.0.0:
    picocolors: private
  /picomatch/2.3.1:
    picomatch: private
  /pkg-dir/4.2.0:
    pkg-dir: private
  /process-nextick-args/2.0.1:
    process-nextick-args: private
  /proxy-addr/2.0.7:
    proxy-addr: private
  /punycode/2.3.1:
    punycode: private
  /qs/6.11.0:
    qs: private
  /randombytes/2.1.0:
    randombytes: private
  /range-parser/1.2.1:
    range-parser: private
  /raw-body/2.5.1:
    raw-body: private
  /readable-stream/3.6.2:
    readable-stream: private
  /readdirp/3.6.0:
    readdirp: private
  /rechoir/0.8.0:
    rechoir: private
  /require-from-string/2.0.2:
    require-from-string: private
  /requires-port/1.0.0:
    requires-port: private
  /resolve-cwd/3.0.0:
    resolve-cwd: private
  /resolve-from/5.0.0:
    resolve-from: private
  /resolve/1.22.8:
    resolve: private
  /retry/0.13.1:
    retry: private
  /rimraf/3.0.2:
    rimraf: private
  /safe-buffer/5.1.2:
    safe-buffer: private
  /safer-buffer/2.1.2:
    safer-buffer: private
  /schema-utils/4.2.0:
    schema-utils: private
  /select-hose/2.0.0:
    select-hose: private
  /selfsigned/2.4.1:
    selfsigned: private
  /semver/7.5.4:
    semver: private
  /send/0.18.0:
    send: private
  /serialize-javascript/6.0.2:
    serialize-javascript: private
  /serve-index/1.9.1:
    serve-index: private
  /serve-static/1.15.0:
    serve-static: private
  /set-function-length/1.2.0:
    set-function-length: private
  /setprototypeof/1.2.0:
    setprototypeof: private
  /shallow-clone/3.0.1:
    shallow-clone: private
  /shebang-command/2.0.0:
    shebang-command: private
  /shebang-regex/3.0.0:
    shebang-regex: private
  /shell-quote/1.8.1:
    shell-quote: private
  /side-channel/1.0.4:
    side-channel: private
  /signal-exit/3.0.7:
    signal-exit: private
  /sockjs/0.3.24:
    sockjs: private
  /source-map-support/0.5.21:
    source-map-support: private
  /source-map/0.7.4:
    source-map: private
  /spdy-transport/3.0.0:
    spdy-transport: private
  /spdy/4.0.2:
    spdy: private
  /statuses/2.0.1:
    statuses: private
  /string_decoder/1.3.0:
    string_decoder: private
  /strip-final-newline/2.0.0:
    strip-final-newline: private
  /supports-color/7.2.0:
    supports-color: private
  /supports-preserve-symlinks-flag/1.0.0:
    supports-preserve-symlinks-flag: private
  /tapable/2.2.1:
    tapable: private
  /terser-webpack-plugin/5.3.10(webpack@5.90.0):
    terser-webpack-plugin: private
  /terser/5.27.0:
    terser: private
  /thunky/1.1.0:
    thunky: private
  /to-regex-range/5.0.1:
    to-regex-range: private
  /toidentifier/1.0.1:
    toidentifier: private
  /type-is/1.6.18:
    type-is: private
  /undici-types/5.26.5:
    undici-types: private
  /unpipe/1.0.0:
    unpipe: private
  /update-browserslist-db/1.0.13(browserslist@4.22.3):
    update-browserslist-db: private
  /uri-js/4.4.1:
    uri-js: private
  /util-deprecate/1.0.2:
    util-deprecate: private
  /utils-merge/1.0.1:
    utils-merge: private
  /uuid/8.3.2:
    uuid: private
  /vary/1.1.2:
    vary: private
  /watchpack/2.4.0:
    watchpack: private
  /wbuf/1.7.3:
    wbuf: private
  /webpack-dev-middleware/5.3.3(webpack@5.90.0):
    webpack-dev-middleware: private
  /webpack-merge/5.10.0:
    webpack-merge: private
  /webpack-sources/3.2.3:
    webpack-sources: private
  /webpack/5.90.0(webpack-cli@5.1.4):
    webpack: private
  /websocket-driver/0.7.4:
    websocket-driver: private
  /websocket-extensions/0.1.4:
    websocket-extensions: private
  /which/2.0.2:
    which: private
  /wildcard/2.0.1:
    wildcard: private
  /wrappy/1.0.2:
    wrappy: private
  /ws/8.16.0:
    ws: private
  /yallist/4.0.0:
    yallist: private
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@8.15.0
pendingBuilds: []
prunedAt: Tue, 02 Sep 2025 19:02:14 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmjs.org/
skipped:
  - /@tauri-apps/cli-darwin-arm64/1.5.9
  - /@tauri-apps/cli-darwin-x64/1.5.9
  - /@tauri-apps/cli-linux-arm-gnueabihf/1.5.9
  - /@tauri-apps/cli-linux-arm64-gnu/1.5.9
  - /@tauri-apps/cli-linux-arm64-musl/1.5.9
  - /@tauri-apps/cli-win32-arm64-msvc/1.5.9
  - /@tauri-apps/cli-win32-ia32-msvc/1.5.9
  - /@tauri-apps/cli-win32-x64-msvc/1.5.9
  - /fsevents/2.3.3
storeDir: /home/user/.local/share/pnpm/store/v3
virtualStoreDir: .pnpm
